<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <rule name = "ZOOM[1.0-2.5x)">
        <condition name = "ZOOM_RATIO" min = "1.0" max = "2.5"/>
        <outState>
            <camera name = "wide" prev = "true" stage = "binning"/>
        </outState>
    </rule>

    <rule name = "ZOOM[2.5-3x)">
        <condition name = "ZOOM_RATIO" min = "2.5" max = "3.1"/>
        <outState>
            <camera name = "tele" prev = "true" stage = "binning"/>
        </outState>
    </rule>
</MultiCameraConfigTable>
